[Song]
name = Blessed Be
artist = Spiritbox
album = Blessed Be [single]
genre = Progressive Metalcore
year = 2020
charter = Chezy, Pacifica
song_length = 246584
diff_guitar = 3
preview_start_time = 59295
icon = 
loading_phrase = Spiritbox is a Canadian progressive metal band from Victoria, British Columbia. It was founded by Courtney LaPlante and her husband Michael Stringer, not long after their old band <i>iwrestledabearonce</i> disbanded.
album_track = 1
playlist_track = 
diff_band = 0
diff_rhythm = 0
diff_bass = 2
diff_drums = 3
diff_keys = 0
diff_guitarghl = 0
diff_bassghl = 0
diff_rhythmghl = 0
track = 
delay = 0
